.clearfix:after { content:"."; clear:both; display:block; height:0; font-size:0; visibility:hidden;}
.clearfix {display:inline-block}
/* Хак для IE 6 и 7 спрятанный от IE-mac \*/
* html .clearfix {height:1%}
.clearfix {display:block}
/* Конец хака */

.darker-back-contact { padding: 20px 20px; text-align: center; }
.page-contact { width: 1000px; margin: auto; background: #fff; text-align: left; }
.page-contact *, .page-contact *::after, .page-contact *::before { box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; transition: all 0.2s ease-out; }
.page-contact-panel { padding: 20px 0; }
.page-contact-switch { font-size: 13px; position: relative; cursor: pointer; }
.page-contact-switch i { font-size: 1px; position: absolute; top: 50%; left: 50%; overflow: hidden; height: 12px; width: 40px; background: #EBEBEB; -khtml-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; display: block; margin-left: -20px; margin-top: -6px; -khtml-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; height: 12px; width: 40px; }
.page-contact-switch i:before { position: absolute; top: 0; left: 0; content: " "; background: #525252; height: 12px; width: 12px; -khtml-border-radius: 100%; -webkit-border-radius: 100%; border-radius: 100%; }
.page-contact-switch .value-scheme { float: right; margin-right: 30px; }
.page-contact-switch .value-map { float: left; margin-left: 30px; }
.page-contact-switch span { display: block; line-height: 40px; }
.page-contact-switch span.active { color: #ca0b0b; }
.state-scheme i:before { right: 0; left: auto; }
.page-contact-point { line-height: 32px; height: 32px; list-style: none; margin: 0; padding: 0; text-align: center; }
.page-contact-point li { list-style: none; margin: 4px 5px; display: inline-block; background: #EBEBEB; color: #525252; cursor: pointer; -khtml-border-radius: 20px; -webkit-border-radius: 20px; border-radius: 20px; padding: 0 12px; font-size: 13px; }
.page-contact-point li.active { background: #525252; color: #EBEBEB; }
.page-contact-scheme { background-position: 50% 50%; background-repeat: no-repeat; background-size: cover;  text-align: center; display: none; padding: 40px 0; }
.page-contact-scheme img { display: block; height: 420px; width: auto; margin: auto; }
.page-contact-adress  { background: #000000; color: #ffffff; }
.page-contact-adress .title { background: #ca0b0b; font-size: 50px; color: #ffffff; padding: 20px 15px; font-family: DINCondensed,sans-serif; }
.page-contact-adress  .content { padding: 20px 15px; font-size: 17px; }
.page-contact-adress  .p-name { font-weight: 700; font-size: 18px; }
.page-contact-adress span { display: block; margin-bottom: 12px; }
.page-contact-adress span a { display: inline-block; color: #fff; }
.page-contact-map { display: none; box-sizing: content-box; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; }
.page-contact-map * { box-sizing: content-box; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; }
.switch-view-scheme .page-contact-scheme { display: block; }
.switch-view-map .page-contact-map { display: block; }
.map-ballon { width: auto; }
.map-ballon .desc div, .map-ballon .desc ul { display: none; }
.map-ballon .desc .name { display: block; }

.page-contact-switch { float: left; width: 250px; height: 40px; }
.page-contact-adress { float: left; width: 250px; height: 500px; }
.page-contact-point { margin-left: 250px; clear: right; }
.page-contact-scheme { margin-left: 250px; clear: right; height: 500px; }
.page-contact-map { margin-left: 250px; clear: right; height: 500px; }

.main-video { text-align: center; padding: 20px 0; background: #f2f2f2; border-top: 4px solid #ca0b0b; border-bottom: 5px solid #ca0b0b; overflow: hidden; }
.main-video iframe { max-width: 100%; margin: auto; }
.main-title { font-size: 32px; margin-bottom: 15px; font-family: DINCondensed,sans-serif; display: block; }

@media all and (max-width: 1064px) { 
	.page-contact { width: auto; }
	.page-contact-switch { width: 200px; }
	.page-contact-adress { width: 200px; }
	.page-contact-point { margin-left: 200px; }
	.page-contact-scheme { margin-left: 200px;  }
	.page-contact-map { margin-left: 200px; }
	.page-contact-switch .value-scheme { margin-right: 5px; }
	.page-contact-switch .value-map { margin-left: 5px; }
}  

@media all and (max-width: 768px) { 
	.page-contact-switch { float: none; margin: auto; }
	.page-contact-point { margin-left: 0; height: auto; }
	.page-contact-adress { /*display: none;*/display: block;
	    width: 100%;
	    height: auto;
	    clear: both;
	    position: relative;
	    float: none}
	.page-contact-map { margin-left: 0; height: 350px; }
	.page-contact-scheme { margin-left: 0; height: auto; padding: 20px 0; }
	.page-contact-scheme img { display: block; height: auto; width: 100%; margin: auto; }
	.map-ballon .desc div { display: inline; }
	.map-ballon .desc div:after { content: ", "; }
}


.h2-name{height:auto;}

.product.product-single .product-btns{opacity:1; visibility: visible; display:none;}
.product.product-single:hover .product-btns{display:block;}
/*.product-slider-1 .owl-item .product.product-single:hover{position:absolute; top:0; left:0; richness:0;}*/
#mse2_results .product.product-single{position:relative; /*z-index:100;*/ height:330px;}
#mse2_results .product.product-single:hover{position:relative; z-index:200; }
#mse2_results .product.product-single:hover .ms2_form{position:absolute; z-index:200; top:0; left:0; right:0; background:#FFF;}


.product-slider-1{}
.product-slider-1 .owl-nav{}
.product-slider-1 .owl-nav .owl-prev{width:35px; height:35px; border-radius:50%; overflow:hidden;  position:absolute; top:150px; margin-top:-12px; left:0; text-indent:999px; background:#525252 url(../images/icon-103.png) center center no-repeat;}
.product-slider-1 .owl-nav .owl-next{width:35px; height:35px; border-radius:50%; overflow:hidden;  position:absolute; top:150px; margin-top:-12px; right:0;  text-indent:999px; background:#525252 url(../images/icon-104.png) center center no-repeat;}


.prokrutka{width:auto; overflow-x:auto; overflow-y: auto; border:none; padding:0 15px; max-height: 200px; height:auto;}

#sb-search { width: 32px; height: 32px; line-height: 32px; position: relative; }
#sb-search .msearch2 { background-color: #444; width: 32px; border-radius: 16px; position: absolute; padding: 0 0 0 32px; overflow: hidden; top: 0; right: 0; bottom: 0; transition: all 0.2s ease-out; }
#sb-search .msearch2:before { position: absolute; top: 0; left: 0; right: 0; bottom: 0; content: "\f002"; font-family: 'FontAwesome'; display: block; text-align: center; color: #d8d8d8; font-size: 16px; cursor: pointer; }
#sb-search .msearch2 .search-s { padding: 0; background: transparent; border: none; position: relative; width: 100%; display: none; height: 32px; line-height: 32px; color: #ffffff; }
#sb-search.sb-opened .msearch2  { width: 320px; }
#sb-search.sb-opened .msearch2 .search-s { display: block; }
#sb-search.sb-opened .msearch2:before { cursor: default; right: auto; width: 32px; }


.header-btns > li .header-btns-icon { width: 32px; height: 32px; line-height: 32px; background-color: #444; border-radius: 100%; font-size: 16px; color: #d8d8d8; }
.header-btns > li .header-btns-icon:hover { color: #ffffff; }
.header-btns > li .header-btns-icon:before { position: absolute; top: 0; left: 0; right: 0; bottom: 0; content: "\f07a";font-family: 'FontAwesome'; display: block; text-align: center; }
#msMiniCart { font-size: 16px; line-height: 32px; display: block; }


.phone-email { white-space: nowrap; }
.phone-email a { color: #d8d8d8; }
.phone-email a:hover { color: #ffffff; }
.phone-email div { display: block; height: 32px; line-height: 32px; position: relative; float: left; }
.phone-email .phone { margin-left: 20px;  }
.phone-email .phone:before { position: absolute; top: 0; left: -20px; content: "\f095"; font-family: 'FontAwesome'; display: block; text-align: center; color: #d8d8d8; font-size: 16px; cursor: pointer; text-indent: 0; }
.phone-email .email { background-color: #444; width: 32px; overflow: hidden; border-radius: 100%; margin-left: 10px; }
.phone-email .email a { display: block; text-indent: 300px; color: #d8d8d8; }
.phone-email .email a:hover { color: #ffffff; }
.phone-email .email a:before { position: absolute; top: 0; left: 0; right: 0; bottom: 0; content: "\f0e0"; font-family: 'FontAwesome'; display: block; text-align: center; font-size: 16px; text-indent: 0; }

a.dashed { display: inline-block; border-bottom: 1px dashed #F8694A; color: #F8694A; position: relative; margin-left: 20px; }
a.dashed:before { position: absolute; top: 0; left: -20px; content: "\f047"; font-family: 'FontAwesome'; display: block; }
a.dashed:hover { border-bottom: 1px solid #ca0b0b; color: #ca0b0b; }

.menu { margin: 0; }
.menu_items { padding-left: 20px; padding-right: 20px; }
.menu_items ul { display: block; }
.menu_items ul ul { display: none; }
.menu_items li { padding: 0; float: left; }
.menu_items li:not(:last-child) { margin-right: 25px; padding: 0; }
.menu_items a { font-size: 20px; line-height: 32px; }
.menu_items li:not(:last-child) li { margin-right: 0; }

.breadcrumb > li { cursor: pointer; position: relative; }
.breadcrumb > li.is-parent {  }
.breadcrumb > li.is-parent:after { display: block; position: absolute; height: 12px; width: 12px; line-height: 12px; text-align: center; content: "\f0d7"; font-family: 'FontAwesome'; top: 100%; left: 50%; margin-left: -6px; font-size: 10px; background: #fff; border-radius: 100%; }
.breadcrumb > li ul { display: none; position: absolute; top: 100%; left: 50%; margin-left: -120px; background: #ffffff; width: 240px; z-index: 1000; -moz-box-shadow: 0 0 6px 4px rgba(0, 0, 0, 0.4); -webkit-box-shadow: 0 0 6px 4px rgba(0, 0, 0, 0.4); box-shadow: 0 0 6px 4px rgba(0, 0, 0, 0.4); margin-top: 20px; }
.breadcrumb > li ul:before { height: 20px; width: 20px; border: 10px solid transparent; border-bottom: 10px solid #ffffff; content: " "; top: -20px; left: 50%; margin-left: -10px; position: absolute; display: block; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
.breadcrumb > li ul:after { height: 20px; width: 100%; content: " "; top: -20px; left: 0; position: absolute; display: block; }
.breadcrumb > li.bc-hover ul { display: block; }
.breadcrumb > li ul li { float: none; display: block; }
.breadcrumb > li ul li a { font-size: 18px; font-weight: normal; display: block; color: #000000; border-left: 3px solid #ffffff; text-decoration: none; white-space: nowrap; line-height: 32px; border-top: 1px solid #d2d2d2; border-bottom: none; padding: 0 10px; }
.breadcrumb > li ul li:first-child a { border-top: none; }
.breadcrumb > li ul li a:hover { border-left: 3px solid #ca0b0b; background: #f2f2f2; }

.news_text {
    margin-bottom: 30px;
}
.news_text ul{list-style:disc; margin-left: 20px; margin-bottom: 10px; padding: 0;}
.news_text ul li{margin-bottom:10px; font-family: 'Hind', sans-serif;color: #4A4E5A; font-size:16px; line-height:16px; padding-bottom:0;}
.news_text p {color: #4A4E5A; padding: 0;}